/**
*
* ---------------------------------------------------------------------------
*
* Template : Blue - A One-Page HTML Portfolio/Business Template
* Author : Muhammad Morshd
* Author URI : http://morsheds.com
*
* ---------------------------------------------------------------------------
*
*/
/* ========================================== */
/*    IMPLEMENTANDO KIT WEB FONT OPEN SANS    */
/* ========================================== */
/* STYLE LIGHT */
@font-face{
	font-family: 'Open Sans';
	font-style: normal;
  	font-weight: 300;
	src: url('../fonts/open_sans/opensans_light_macroman/OpenSans-Light-webfont.eot');
	src: url('../fonts/open_sans/opensans_light_macroman/OpenSans-Light-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_light_macroman/OpenSans-Light-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_light_macroman/OpenSans-Light-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_light_macroman/OpenSans-Light-webfont.svg#webfont') format('svg');
}
@font-face{
	font-family: 'Open Sans';
	font-style: italic;
  	font-weight: 300;
	src: url('../fonts/open_sans/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.eot');
	src: url('../fonts/open_sans/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_lightitalic_macroman/OpenSans-LightItalic-webfont.svg#webfont') format('svg');
}
/* STYLE REGULAR */
@font-face{
	font-family: 'Open Sans';
	font-style: normal;
  	font-weight: 400;
	src: url('../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
	src: url('../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_regular_macroman/OpenSans-Regular-webfont.svg#webfont') format('svg');
}
@font-face{
	font-family: 'Open Sans';
	font-style: italic;
  	font-weight: 400;
	src: url('../fonts/open_sans/opensans_italic_macroman/OpenSans-Italic-webfont.eot');
	src: url('../fonts/open_sans/opensans_italic_macroman/OpenSans-Italic-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_italic_macroman/OpenSans-Italic-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_italic_macroman/OpenSans-Italic-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_italic_macroman/OpenSans-Italic-webfont.svg#webfont') format('svg');
}
/* STYLE SEMI-BOLD */
@font-face{
	font-family: 'Open Sans';
	font-style: normal;
  	font-weight: 600;
	src: url('../fonts/open_sans/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot');
	src: url('../fonts/open_sans/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#webfont') format('svg');
}
@font-face{
	font-family: 'Open Sans';
	font-style: italic;
  	font-weight: 600;
	src: url('../fonts/open_sans/opensans_semibolditalic_macroman/OpenSans-SemiboldItalic-webfont.eot');
	src: url('../fonts/open_sans/opensans_semibolditalic_macroman/OpenSans-SemiboldItalic-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_semibolditalic_macroman/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_semibolditalic_macroman/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_semibolditalic_macroman/OpenSans-SemiboldItalic-webfont.svg#webfont') format('svg');
}
/* STYLE BOLD */
@font-face{
	font-family: 'Open Sans';
	font-style: normal;
  	font-weight: 700;
	src: url('../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.eot');
	src: url('../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_bold_macroman/OpenSans-Bold-webfont.svg#webfont') format('svg');
}
@font-face{
	font-family: 'Open Sans';
	font-style: italic;
  	font-weight: 700;
	src: url('../fonts/open_sans/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.eot');
	src: url('../fonts/open_sans/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.eot?iefix') format('eot'),
	     url('../fonts/open_sans/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.woff') format('woff'),
	     url('../fonts/open_sans/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
	     url('../fonts/open_sans/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.svg#webfont') format('svg');
}

/* =================================== */
/*	Basic Style
/* =================================== */
body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
	font-size: 16px;
	color: #818181;
}

.tooltip.fade.top.in{
	display:none !important; 
}

figure,
p,
address {
	margin: 0;
}

p {
	line-height: 25px;
}

iframe {
	border: 0;
}

a {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a,
a:hover,
a:focus,
.btn:focus {
	text-decoration: none;
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Open Sans', sans-serif;
	color: #252525;
}

.total_pop_up{
	width: 100%;
	height: 100%;
}

.centralizar_vertical{
	display: -webkit-grid;
	display: grid;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.modal_pop-up {
	top: 0 !important;
	width: 96%;
	max-width: 600px;
	margin: 0 auto !important;
}

main>section {
	padding: 50px 0;
}

.centralizando_vertical{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.btn {
	border-radius: 0;
	border: 0;
	position: relative;
	text-transform: uppercase;
}

.btn-gray {
	background-color: #999;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
	padding: 15px 55px;
	color: #000000;
}

.btn-gray:hover {
	background-color: #2a2a2a;
}

.btn-border {
	border: 2px solid #fff;
	color: #fff;
	padding: 12px 35px;
}

.bg-blue {
	background-color: #009EE3;
}


/* Sweep To Right */

.btn-effect {
	vertical-align: middle;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	display: inline-block;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: color;
	-moz-transition-property: color;
	-ms-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-moz-osx-font-smoothing: grayscale;
}

.btn-effect:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #999;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	-ms-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.btn-effect:hover,
.btn-effect:focus,
.btn-effect:active {
	color: #ffffff;
}

.btn-effect:hover:before,
.btn-effect:focus:before,
.btn-effect:active:before {
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}

.sec-title {
	margin-bottom: 40px;
}

.sec-title-white {
	margin-bottom: 40px;
}

.sec-title p {
	color: #333333;
}

.sec-title h2 {
	font-size: 36px;
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	position: relative;
	text-transform: uppercase;
}

.sec-title-white {
	color: #fff !important;
}

.sec-title-white h2 {
	color: #fff !important;
}

.sec-title-white h2 {
	font-size: 36px;
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	position: relative;
	text-transform: uppercase;
}

.parallax {
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner {
	background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
	padding: 200px 0px 200px 0px;
}

.banner h1 {
	text-align: center;
	color: #fff;
	letter-spacing: 5px;
	font-weight: light;
	font-size: 36px;
}

/*
/*	Preloader
/* ==========================================*/

#preloader {
	background-color: #f0f0f0;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

/*Battery*/

.loader-box {
	border-radius: 1px;
	height: 100px;
	left: 50%;
	margin-left: -64px;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	width: 150px;
	text-align: center;
}

.loader-box img {
	width: 100%;
}


.loader-box hr {
	width: 100%;
	height: 3px;
	margin-bottom: 0px;
	background-color: #cdcdcd;
	-webkit-animation: load 3s linear infinite;
	-moz-animation: load 3s linear infinite;
	animation: load 3s linear infinite;
}

.loader-box span {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}

@-webkit-keyframes load {
	0% {
		box-shadow: inset 0px 0px 0px #656565;
	}
	100% {
		box-shadow: inset 150px 0px 0px #656565;
	}
}

@-moz-keyframes load {
	0% {
		box-shadow: inset 0px 0px 0px #656565;
	}
	100% {
		box-shadow: inset 150px 0px 0px #656565;
	}
}

@keyframes load {
	0% {
		box-shadow: inset 0px 0px 0px #656565;
	}
	100% {
		box-shadow: inset 150px 0px 0px #656565;
	}
}

/*
/*	Preloader 2
/* ==========================================*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 200px;
  background: #fff;
  border: 1px solid #000000;

  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 200px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background: #000000;
}

.pace.pace-inactive {
  display: none;
}

/**
/*	Header
/* ==========================================*/

#navigation {
	-webkit-transition: all 0.8s ease 0s;
	-moz-transition: all 0.8s ease 0s;
	-ms-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	background-color: transparent;
	padding: 5px 0;
}

#navigation.animated-header {
	padding: 20px 0;
	color: #fff;
}

h1.navbar-brand {
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}

.navbar-brand img {
	width: 100%;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}

/* Prospero */

.menu--prospero .menu__link {
	position: relative;
	display: block;
	margin: 0 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0.75em 0;
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.menu--prospero .menu__link::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: #ffffff;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
	-webkit-transition: -webkit-transform 0.1s;
	transition: transform 0.1s;
}

.menu--prospero .menu__item--current .menu__link::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}


/*=================================================================
	Home Slider
==================================================================*/

#home-slider {
	position: relative;
	padding: 0;
}

.sl-slider-wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.sl-slide {
	z-index: 1;
}

.slide-caption {
	color: #fff;
	display: table;
	height: 100%;
	left: 0;
	min-height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 11;
	background: url('../img/slider/slide_bg.png') repeat scroll 0 0 transparent;
}

.slide-caption .caption-content {
	vertical-align: middle;
	display: table-cell;
	padding: 0 20px;
}

.caption-content h2 {
	color: #fff;
	font-size: 35px;
	font-weight: 400;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.caption-content>span {
	display: block;
	font-size: 24px;
	margin-bottom: 45px;
}

.caption-content p {
	font-size: 29px;
	margin-bottom: 65px;
}


/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 1;
}


/* Horizontal slide */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}


/* Vertical slide */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}


/* Content wrapper */


/* Width and height is set dynamically */

.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
}

.fancybox-item.fancybox-close {
	background: url("../img/icons/close.png") no-repeat scroll 0 0 transparent;
	height: 50px;
	right: 0;
	top: 0;
	width: 50px;
}

.fancybox-next span {
	background: url("../img/right.png") no-repeat scroll center center #009ee3;
	height: 50px;
	width: 50px;
	right: 0;
}

.fancybox-prev span {
	background: url("../img/left.png") no-repeat scroll center center #009ee3;
	height: 50px;
	width: 50px;
	left: 0;
}

/* BACKGROUND SLIDE */

.no-webp .bg-img-1 {background-image: url(../img/slider/slide_1.jpg);}
.webp .bg-img-1 {background-image: url(../img/slider/slide_1.webp);}
.no-js .bg-img-1 {background-image: url(../img/slider/slide_1.jpg);}

.no-webp .bg-img-2 {background-image: url(../img/slider/slide_2.jpg);}
.webp .bg-img-2 {background-image: url(../img/slider/slide_2.webp);}
.no-js .bg-img-2 {background-image: url(../img/slider/slide_2.jpg);}

.no-webp .bg-img-3 {background-image: url(../img/slider/slide_3.jpg);}
.webp .bg-img-3 {background-image: url(../img/slider/slide_3.webp);}
.no-js .bg-img-3 {background-image: url(../img/slider/slide_3.jpg);}

.no-webp .bg-img-4 {background-image: url(../img/slider/slide_4.jpg);}
.webp .bg-img-4 {background-image: url(../img/slider/slide_4.webp);}
.no-js .bg-img-4 {background-image: url(../img/slider/slide_4.jpg);}

.no-webp .bg-img-5 {background-image: url(../img/slider/slide_5.jpg);}
.webp .bg-img-5 {background-image: url(../img/slider/slide_5.webp);}
.no-js .bg-img-5 {background-image: url(../img/slider/slide_5.jpg);}

.no-webp .bg-img-6 {background-image: url(../img/slider/slide_6.jpg);}
.webp .bg-img-6 {background-image: url(../img/slider/slide_6.webp);}
.no-js .bg-img-6 {background-image: url(../img/slider/slide_6.jpg);}

/*=================================================================
	About
==================================================================*/

#about {
	background-color: #ffffff;
	color: #2a2a2a;
}

.about-img {
	width: 100%;
	height: 550px;
	background-repeat: no-repeat;
}

.no-webp .bg-about-img {background-image: url(../img/about-us.jpg);}
.webp .bg-about-img {background-image: url(../img/about-us.webp);}
.no-js .bg-about-img {background-image: url(../img/about-us.jpg);}

.about-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	float: right;
	width: 60%;
	padding: 40px;
	background-color: #fff;
	-webkit-box-shadow: 4px 4px 15px 0px rgba(175, 175, 175, 0.75);
	-moz-box-shadow: 4px 4px 15px 0px rgba(175, 175, 175, 0.75));
	box-shadow: 4px 4px 15px 0px rgba(175, 175, 175, 0.75);
}

.about-text p,
.about-text>p>span {
	margin-top: 20px;
	line-height: 20px;
	text-align: justify;
	font-size: 15px;
}

.about-text span {
	font-size: 24px;
}

.about-text>p>span,
.about-text span {
	font-weight: bold;
}

.about-item {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 40px;
	margin: 20px;
}

.about-item p {
	/*text-indent: 25px;*/
}

.about-item>p>span {
	font-weight: bold;
}


/*=================================================================
	Solutions
==================================================================*/

#solutions {
	background-size: cover;
	color: #2a2a2a;
}

.no-webp .bg-solutions {background-image: url(../img/bg_solutions.jpg);}
.webp .bg-solutions {background-image: url(../img/bg_solutions.webp);}
.no-js .bg-solutions {background-image: url(../img/bg_solutions.jpg);}

.solution-item {
	margin-top: 2px;
	height: 220px;
	padding: 10px 0 0 0;
	box-sizing: border-box;
}

.solution-item h3 {
	text-transform: uppercase;
	font-size: 23px;
}

.solution-item p {
	line-height: 20px;
}

.solution-item svg {
	position: absolute;
	top: 0;
	left: 0;
}

.solution-item svg line {
	stroke-width: 6;
	stroke: #2a2a2a;
	fill: none;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}

.solution-item svg line.bottom,
.solution-item svg line.top {
	stroke-dasharray: 100 0;
}

.solution-item svg line.left,
.solution-item svg line.right {
	stroke-dasharray: 220 400;
}

.solution-item svg line.top {
	-webkit-transform: translateX(400px);
	transform: translateX(400px);
}

.solution-item svg line.bottom {
	-webkit-transform: translateX(-400px);
	transform: translateX(-400px);
}

.solution-item svg line.left {
	-webkit-transform: translateY(-400px);
	transform: translateY(-400px);
}

.solution-item svg line.right {
	-webkit-transform: translateY(400px);
	transform: translateY(400px);
}

.solution-item:hover svg line.top {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}

.solution-item:hover svg line.bottom {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}

.solution-item:hover svg line.left {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

.solution-item:hover svg line.right {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}



/*=================================================================
	Languages Icons
==================================================================*/

#languages {
	background-color: #dddddd;
}

.languages-item img {
	width: 110px;
}

.languages-item {
	height: 100px;
}

.img-b {
	display: none;
}

.languages-item:hover>.cover,
.languages-item:hover>.img-a {
	display: none;
}

.languages-item:hover>.img-b {
	display: block;
}

.cover {
	position: absolute;
	background-color: #dddddd;
	color: #dddddd;
	opacity: 0.4;
	width: 100%;
	height: 100px;
	z-index: 1;
}


/*=================================================================
	Portfolio
==================================================================*/

#mixed-items .mix {
	display: none;
}

.block {
	width: 100%;
}

#portfolio .block .recent-work-mixMenu {
	padding-bottom: 40px;
	text-align: center;
}

#portfolio .block .recent-work-mixMenu ul li {
	padding-bottom:10px;
	display: inline-block;
}

#portfolio .block .recent-work-mixMenu ul li .active{
	/*border-bottom: solid 3px #333;*/
	/*font-weight: 600;*/
	color: #2a2a2a;
}

#portfolio .block .recent-work-mixMenu ul li button {
	background: none;
	border: 0;
	font-weight: 600;
	font-size: 20px;
	color: #717171;
	margin: 0 20px;
	transition: 0.2s;
	text-transform: uppercase;
    outline: 0;
	border-bottom: solid 3px #FFF;
}

#portfolio .block .recent-work-pic ul li {
	margin-bottom: 30px;
	position: relative;
	list-style: none;
}

.recent-work-pic {
	background-color: red;
}

.portfolio-item {
	position: relative;
	cursor: pointer;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.portfolio-item img {
	-webkit-transition: all 0.4s ease 0.2s;
	-moz-transition: all 0.4s ease 0.2s;
	-ms-transition: all 0.4s ease 0.2s;
	-o-transition: all 0.4s ease 0.2s;
	transition: all 0.4s ease 0.2s;
	/* -webkit-transform: scale(1.2); */
	/* -moz-transform: scale(1.1); */
	/* -o-transform: scale(1.1); */
	/* -ms-transform: scale(1.1); */
	/* transform: scale(1.1);  */
}

.portfolio-item:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.portfolio-item:hover figcaption.mask {
	bottom: 0;
}

figcaption.mask {
	background-color: rgba(54, 55, 50, 0.79);
	bottom: -126px;
	left: 0;
	color: #fff;
	padding: 25px;
	position: absolute;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

figcaption.mask h3 {
	margin: 0;
	color: #fff;
}

ul.external {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: -47px;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

ul.external li {
	display: inline-block;
}

ul.external li a {
	background-color: rgba(255, 255, 255, 0.9);
	color: #fff;
	display: block;
	padding: 10px 18px 13px;
	background-color: #818181;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

ul.external li a:hover {
	background-color: #222222;
	color: #fff;
}

.portfolio-item:hover ul.external {
	top: 0;
	padding-top: 0;
}


.seeMoreBtn {
	border: 1px solid #2a2a2a;
	text-transform: uppercase;
	margin-left: 50%;
	transform: translate(-50%);
	color: #2a2a2a;
	background-color: #fff;
	padding: 10px 20px;
	/* -webkit-transition: all 0.2s linear 0s; */
	/* -moz-transition: all 0.2s linear 0s; */
	/* -ms-transition: all 0.2s linear 0s; */
	/* -o-transition: all 0.2s linear 0s; */
	/* transition: all 0.2s linear 0s; */
}

.seeMoreBtn:hover {
	color: #FFF;
}

#portfolio .btn-effect:before{
	background-color: #2a2a2a;
}
/*=================================================================
	Social
==================================================================*/

#social {
	padding: 0;
}

.no-webp .bg-social{background-image: url("../img/bg_social.jpg");}
.webp .bg-social{background-image: url("../img/bg_social.webp");}
.no-js .bg-social{background-image: url("../img/bg_social.jpg");}

#social .overlay {
	padding: 100px 0 100px 0;
	background-color: transparent;
	background-repeat: repeat;
	background-attachment: scroll;
}

.no-webp #social .bg-overlay{background-image: url("../img/social_overlay.png");}
.webp #social .bg-overlay{background-image: url("../img/social_overlay.webp");}
.no-js #social .bg-overlay{background-image: url("../img/social_overlay.png");}

.social-button {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.social-button li {
	display: inline-block;
}

.social-button li a {
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	display: block;
	height: 90px;
	line-height: 96px;
	width: 90px;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

.social-button li a:hover {
	color: #8b9dc3;
	border: 2px solid #8b9dc3;
}


/*=================================================================
	Contact
==================================================================*/

.input-field {	margin-top: 10px;	width: 100%;}
.input-field-2{	width: 100%;}

input:focus, textarea:focus, select:focus, label:focus{
	outline: none !important;
	box-shadow: none !important;
	border: 1px solid #333333 !important;
}

.form-control {
	border: 1px solid #666666;
	border-radius: 0;
	box-shadow: none;
	color: #444444;
	font-size: 16px;
	height: 40px;
}

textarea.form-control {
	width: 100%;
	height: 120px;
	resize: none;
}

#submit {
	font-weight: lighter;
	font-size: 18px;
	padding: 10px 40px;
	/*background-color:#7f7f7f;*/
	margin-top: 10px;
	/* -webkit-transition: all 2s lighter;
	-moz-transition: all 2s linear;
	-o-transition: all 2s linear;
	transition: all 2s linear; */
}

#submit:hover {
	color: #fff;
}

#contact .btn-effect:before{
	background:#2a2a2a;
}

.contact-details img {
	width: 40px;
	height: 40px;
	margin: 0px 15px 0px 15px;
}

.contact-details h3 {
	margin-top: 5px;
	font-weight: 550;
	text-transform: uppercase;
	color: #333333;
}

.contact-details p,
.contact-details h3 {
	color: #333333;
	margin-bottom: 4%;
}

.contact-details p i {
	margin-right: 10px;
	width: 30px;
	height: 30px;
}

#btfone {
    color: #333333!important;
}

/*============================================================
	Google Maps
==============================================================*/

#google-map {
	padding: 0;
}

#map-total {
	width: 100%;
	height: 350px;
}

/*============================================================
	Footer
==============================================================*/

#footer {
	padding: 0;
	color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.no-webp footer.bg-footer{background-image: url("../img/bg_footer.jpg");}
.webp footer.bg-footer{background-image: url("../img/bg_footer.webp");}
.no-js footer.bg-footer{background-image: url("../img/bg_footer.jpg");}

#footer .container {
	padding: 50px 20px;
}

.footer-item {}

.margin_facebook_footer{
	margin-left: 10px;
}

.footer-item span {
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	text-transform: uppercase;
}

.footer-item ul {
	list-style: none;
	margin-left: -40px;
	margin-top: 18px;
}

.footer-content li,
.footer-content p {
	text-align: justify;
	line-height: 22px;
}

.footer-content span {
	font-size: 16px;
	text-transform: none;
	font-weight: bold;
}

.footer-item li i {
	width: 30px;
}

.footer-item li a {
	color: #FFF;
}

.footer-item li a:hover {
	color: #8b9dc3;
}

#btfonefooter{
    color: #FFFFFF!important;
}

.secondLi {
	margin-left: 30px;
}

.divide_line{
	width: 100%;
	height: 1px;
	background-color: #333333;
}

/*sub footer*/

#sub-footer {
	background-color: #111111;
	padding-top: 20px;
	padding-bottom: 20px;
}

.logo-footer{
	text-align: center;
	padding-top: 10px;
}

.gradualfader {
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

#sub-footer .container .row p {
	line-height: 24px;
	color: #cccccc;
}

#sub-footer .container .row p>span {
	color: #9f9f9f;
}


/*============================================================
	portfolio
==============================================================*/


/* Banner */
#portfoliopage{
	background-image: url('../img/portfolio_banner.webp');
}

/*============================================================
	Project
==============================================================*/

#project{
}

#project-info{
	background-color:#fbfcfe;
}
.datasheet {
	color: #333333;
	margin-left:20px;
}

.datasheet h1{
	position:relative;
	margin-top:0px;
}
.datasheet h1:before{
	content:"";
	position:absolute;
	left:-20px;
	width:1px;
	height:330px;
	background-color: #333333;
}
.datasheet span {
	font-size: 28pt;
}

.datasheet p span,
.datasheet p {
	font-size: 16px;
}

.datasheet p:nth-child(4),
.datasheet p:nth-child(6),
.datasheet span:nth-child(1){
	margin-bottom:20px;
}

.datasheet p span{
	font-weight:bold;
}
.datasheet ul{
	padding:0px;
	margin-top:10px;
}

.datasheet ul li{
	display:inline-block;
	margin-right:20px;
}
.img-prj{
	/*height:300px;*/
    margin: 5px 0 0 0;
}
.img-prj img{

}
.btnGalery{
	width:100%;
	background-color:#2a2a2a;
	border-radius:5px;
	border:1px solid #2a2a2a;
	color:#fff;
	margin-top:20px;
	padding:20px 0px 20px 0px;

    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.btnGalery:hover{
	background-color:#3f3f3f;
	border:1px solid #3f3f3f;
}

.social-media-icons li{
	padding-top:0;
	width:32px;
	height:32px;
	background-color:#7a7a7a;
	border-radius:100%;
}

.social-media-icons li i{
	color:#ffffff;
	margin:0px;
	text-align:center;
	position:relative;
	left:45%;
	top:45%;
	transform:translate(-40%,-60%);
}

.social-media-icons li:nth-child(1):hover{
	background-color:#00aced;
}

.social-media-icons li:nth-child(2):hover{
	background-color:#d34836;
}

.social-media-icons li:nth-child(3):hover{
	background-color:#3b5998;
}

.social-media-icons li:nth-child(4):hover{
	background-color:#25D366;
}
	#directory{
		padding: 20px 0px 20px 0px;
		background-color: #F0F0F0;
		color: #303030;
		font-weight: bold;
	}

	#directory p{
		text-align: left;
		text-transform: uppercase;
		font-size: 14px;
		color: #666666;
	}

	#directory a{
		color:#666666;

	    -webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}

	#directory a:hover{
		color:#2a2a2a;
	}

	#directory i{
		font-size: 15px;
	}

	#project-content{
		background-color: #d0d0d0;
		text-align:center;
		text-transform: uppercase;
		padding: 0;
	}

	#project-content h1{
		margin: 60px 0px 60px 0px ;
	}
	#project-content h3{
		margin: 0px;
	}
	#project-content img{
		max-width: 100%;
		margin-bottom: 100px; 
	}

#project-content .container-fluid{
		text-transform: none;
		margin-top: 0px;
		padding: 80px 0px 80px 0px;
	  background-color: #fff;
}

#project-content button{
		background-color:#2a2a2a;
		border-radius:5px;
		border:1px solid #2a2a2a;
		color:#fff;
		margin-top:40px;
		padding:10px 50px 10px 50px;

	    -webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
}

#project-content button:hover{
		background-color:#3f3f3f;
		border:1px solid #3f3f3f;
}

@media (max-width:992px) {
	#portfolio .block .recent-work-mixMenu ul li button {
    	font-size: 16px;
	}
}
@media (max-width:989px) {
	.footer-item {
		text-align: center;
        padding: 10px 0 10px 0;
	}
	.footer-item ul {
		margin: 0!important;
        padding: 15px 0 15px 0;
	}
	.footer-content p {
		padding: 0 15px 0 15px;
	}
	.margin_facebook_footer{
		margin-left: 0!important;
	}
}
@media (max-width:767px) {
	#portfolio .block .recent-work-mixMenu ul li{
    	display: block;
	}
	#portfolio .block .recent-work-mixMenu ul li button {
    	font-size: 20px;
	}

}

.ul-external-no-format{
    padding: 0 !important;
}

.no_records{
	color: rgb(100, 100, 100);
}

ul.external li div {
	background-color: rgba(255, 255, 255, 0.9);
	color: #fff;
	display: block;
	padding: 10px 18px 13px;
	background-color: #818181;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

ul.external li div:hover {
	background-color: #222222;
	color: #fff;
}

.scrollToTop {
	bottom: 60px;
	background-color: rgb(90, 90, 90);
	display: none;
	font-size: 30px;
	line-height: 50px;
	position: fixed;
	right: 20px;
	text-align: center;
	text-decoration: none;
	width: 55px;
	z-index: 999;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	height: 55px;
	border-radius: 50%;
}

.scrollToTop i {
	color: #fff;
}
  
  
.scrollToTop:hover,
.scrollToTop:focus {
	background-color: rgb(150, 150, 150);
}

/* Formatação captcha - Início */

.input2-field {
	margin-top: 10px;
	width: 274px;
	background-color: #f4f4f4;
	border: solid 1px #d0d0d0;
	border-radius: 3px;
	padding: 8px;
}

input#contato_captcha:focus{
	outline: none !important;
	box-shadow: none !important;
	border: 1px solid #999999 !important;
}

.input2-field img {
	border-radius: 3px;
	height: 26px;
	width: 210px;
}

.input2-field input{
	padding: 0 10px;
	font-size: 14px;
	height: 30px;
	color: #333;
	font-weight: 400;
	margin-top: 6px;
}

.input2-field input::placeholder{
	color: #666;
	font-weight: 400;
}

/* Formatação captcha - Fim */